


html
{
	/*height:100%*/
}

body
{
	
		
 	background-image:url('https://housingportal.anaheim.net/S8WebApp/Customizations/CivicPlus/Template/ImageRepository/OrangeBackground.jpg');
 
	/*background-image:url('http://www.anaheim.net/ImageRepository/Document?documentID=4226');*/
	background-position-x:center;
	
	background-repeat:no-repeat;
	margin:0;
}
.standarFooter{
border-bottom:0;
}
table.FullHeight
{
	 min-width:0000px;
	 /*height:100%;*/
	 margin-left:auto;
	 margin-right:auto;
	 border-collapse:collapse;
}
@media all and (max-width:880px)
{
	table.FullHeight{margin-left:;}
}
table.FullHeight tr td,
table.FullHeight tbody tr td
{
	vertical-align:top;
}
.webName{
color:#000;
font-size:16px;
font-weight: bold;
padding-left:10px;
font-family:sans-serif;
}
.FAQLink{
padding:0px;
font-family:sans-serif;
}
#header_wrapper #header_upperRow {
    text-align: right;
    vertical-align: top;
    padding-right: 15px;
}

/*#middle_shadow {
    margin: 0 auto;
    max-width: 1230px;
}*/


#header_wrapper #header_lowerRow {
    left: 0px;
    bottom: 0px;
    text-align: left;
    vertical-align: text-bottom;
    padding-right: 15px;
}

.StickyButtons
{
	text-align:center;
	background-color:#4A4C50;
	width:75px;
	position:fixed;
	z-index:2;
	height:100%;
}

.SCitySeal img
{
	margin:0 0 10px 0;
}

.StickyButton
{
	margin:5px 0;
	width:49px;
	height:49px;
	display:inline-block;
}
.StickyButton.Share
{
	background-image:url('https://housingportal.anaheim.net/S8WebApp/Customizations/CivicPlus/Template/ImageRepository/ShareBox.png');
	background-repeat:no-repeat;
}
.StickyButton.Share:hover
{
	background-image:url('https://housingportal.anaheim.net/S8WebApp/Customizations/CivicPlus/Template/ImageRepository/ShareBox_H.png');
	background-repeat:no-repeat;
}
.StickyButton.SiteTools
{
	background-image:url('https://housingportal.anaheim.net/S8WebApp/Customizations/CivicPlus/Template/ImageRepository/Tools.png');
	background-repeat:no-repeat;
}
.StickyButton.SiteTools:hover
{
	background-image:url('https://housingportal.anaheim.net/S8WebApp/Customizations/CivicPlus/Template/ImageRepository/Tools_H.png');
	background-repeat:no-repeat;
}
.StickyButton.Facebook
{
	background-image:url('https://housingportal.anaheim.net/S8WebApp/Customizations/CivicPlus/Template/ImageRepository/Facebook.png');
	background-repeat:no-repeat;
}
.StickyButton.Facebook:hover
{
	background-image:url('https://housingportal.anaheim.net/S8WebApp/Customizations/CivicPlus/Template/ImageRepository/Facebook_H.png');
	background-repeat:no-repeat;
}
.StickyButton.Twitter
{
	background-image:url('https://housingportal.anaheim.net/S8WebApp/Customizations/CivicPlus/Template/ImageRepository/Twitter.png');
	background-repeat:no-repeat;
}
.StickyButton.Twitter:hover
{
	background-image:url('https://housingportal.anaheim.net/S8WebApp/Customizations/CivicPlus/Template/ImageRepository/Twitter_H.png');
	background-repeat:no-repeat;
}
.StickyButton.YouTube
{
	background-image:url('https://housingportal.anaheim.net/S8WebApp/Customizations/CivicPlus/Template/ImageRepository/YouTube.png');
	background-repeat:no-repeat;
}
.StickyButton.YouTube:hover
{
	background-image:url('https://housingportal.anaheim.net/S8WebApp/Customizations/CivicPlus/Template/ImageRepository/YouTube_H.png');
	background-repeat:no-repeat;
}
.StickyButton.InstaGram
{
	background-image:url('https://housingportal.anaheim.net/S8WebApp/Customizations/CivicPlus/Template/ImageRepository/Instagram.png');
	background-repeat:no-repeat;
}
.StickyButton.InstaGram:hover
{
	background-image:url('https://housingportal.anaheim.net/S8WebApp/Customizations/CivicPlus/Template/ImageRepository/Instagram_H.png');
	background-repeat:no-repeat;
}
.StickyButton.Directory
{
	background-image:url('https://housingportal.anaheim.net/S8WebApp/Customizations/CivicPlus/Template/ImageRepository/Phone.png');
	background-repeat:no-repeat;
}
.StickyButton.Directory:hover
{
	background-image:url('https://housingportal.anaheim.net/S8WebApp/Customizations/CivicPlus/Template/ImageRepository/Phone_H.png');
	background-repeat:no-repeat;
}
.StickyButton.ToTop
{
	background-image:url('https://housingportal.anaheim.net/S8WebApp/Customizations/CivicPlus/Template/ImageRepository/Arrows.png');
	background-repeat:no-repeat;
}
.StickyButton.ToTop:hover
{
	background-image:url('https://housingportal.anaheim.net/S8WebApp/Customizations/CivicPlus/Template/ImageRepository/Arrows_H.png');
	background-repeat:no-repeat;
}

.TopMostGrayThingee
{
	/*background-image:url('http:http://www.anaheim.net/ImageRepository/Document?documentID=6116');
	background-repeat:repeat-x;*/
	background-color:#000;
	width:100%;
	opacity: 0.5;
    filter: alpha(opacity=50);
	height:54px;
	/*position:absolute;*/
	margin-top:0;
	z-index:-1;
}

.TopLinks
{
	text-align:center;
	height:375px;
	min-height:375px;
}
.TopLinks a.TxtLink
{
	font-family:"Open Sans", Verdana;
	font-size:14pt;
	padding:15px;
	color:#FFF;
	text-decoration:none;
	display:inline-block;
	vertical-align:top;
	max-height:54px;
	height:21px;
}

.TopLinks a.TxtLink:hover
{
	background-color:#2B2D31;
	color:#FF7B2C;
}


.Content
{
	padding:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	min-height:400px;
}


.breadCrumb
{
	font-size: 0.9em;
	margin-bottom:20px;
}
.breadCrumb a
{
	text-decoration: none;
	color:#f37022;
}


.bannerHeadline
{
	font-size:16pt;
	font-weight:bold;
}


.CPFooter
{
	background-image:url('https://housingportal.anaheim.net/S8WebApp/Customizations/CivicPlus/Template/ImageRepository/CPFooterChevron.png');
	background-repeat:no-repeat;
	background-position:top;
	text-align:center;
	font-family:"Open Sans", Verdana;
	font-size:12pt;
	background-color:#2D2F33;
	color:#FFF;
	padding:140px 0 40px 0;
	width:100%;
	/*min-height:67px;
	height:67px;
	position:fixed;
	bottom:0;*/
}
.CPFooter a
{
	color:#FFF;
	text-decoration:none;
}
.CPFooter a:hover
{
	color:#F37022;
	text-decoration:none;
}
.CPFooter .ContactUs
{
	font-size: 14pt;
	margin-top:0;
	margin-bottom:.3em;
}
.CPFooter .FirstRow
{
	font-size: 11pt;
	margin-top:0;
	margin-bottom:.3em;
}
.CPFooter .SecondRow
{
	font-size: 10pt;
	margin-top:0;
	margin-bottom:.3em;
}
.CPFooter .ThirdRow
{
	font-size: 8pt;
	margin-top:0;
	margin-bottom:0;
}

.CircleNav
{
	padding-top:30px;
	/*padding-bottom:70px;*/
}







/* CIVICPLUS COPIED CSS HERE */
.widgetBody.cpGrid .row.wide .col {
    float: left;
	width:177px;
	max-width:180px;
	padding:5px;
	
}
@media all and (max-width: 1090px) {
   
   .widgetBody.cpGrid .row.wide .col {  float: none; margin-left:auto; margin-right:auto;}
   
}
.semanticList {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0
}

.fancyButton {
	display: block;
	text-decoration: none!important
}
.fancyButton>span {
	display: block
}
.fancyButton>span>span {
	display: table;
	height: 100%;
	width: 100%
}
.fancyButton .text {
	display: table-cell;
	vertical-align: middle
}
.fancyButton [class^="textStyle"] {
	display: inline-block
}

.fancyButton602.fancyButton:link, .fancyButton602.fancyButton:visited, .fancyButton602div.fancyButton {
	padding-top: 160px;
	background-image: url('https://housingportal.anaheim.net/S8WebApp/Customizations/CivicPlus/Template/ImageRepository/Laptop.png');
	background-repeat: no-repeat;
	background-position: center top
}
.fancyButton602.fancyButton:hover, .fancyButton602.fancyButton:focus, .fancyButton602.fancyButton:active, .fancyButton602.fancyButton.hover {
	background-image: url('https://housingportal.anaheim.net/S8WebApp/Customizations/CivicPlus/Template/ImageRepository/Laptop_H.png');
	background-repeat: no-repeat
}
.fancyButton602.fancyButton:link>span, .fancyButton602.fancyButton:visited>span, .fancyButton602div.fancyButton>span {
}
.fancyButton602.fancyButton:hover>span, .fancyButton602.fancyButton:focus>span, .fancyButton602.fancyButton:active>span, .fancyButton602.fancyButton.hover>span {
}
.fancyButton602.fancyButton .text {
	color: #6e6e6e;
	/*font-size: 1.1em;*/
	font-family: "Open Sans",Arial, Helvetica, sans-serif;
	text-align: center;
	font-style: regular;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left top
}
.fancyButton602.fancyButton:hover .text, .fancyButton602.fancyButton:focus .text, .fancyButton602.fancyButton:active .text, .fancyButton602.fancyButton.hover .text {
	color: #e85d0c;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left top
}
.fancyButton602.fancyButton .textStyle1 {
	color: #515358;
	font-size: 1.3em;
	font-family: "Open Sans",Arial, Helvetica, sans-serif;
	padding-bottom: 6px;
	font-weight: 700;
	text-decoration: none
}
.fancyButton602.fancyButton:hover .textStyle1, .fancyButton602.fancyButton.hover .textStyle1 {
	text-decoration: none
}
.fancyButton604.fancyButton:link, .fancyButton604.fancyButton:visited, .fancyButton604div.fancyButton {
	padding-top: 160px;
	background-image: url('https://housingportal.anaheim.net/S8WebApp/Customizations/CivicPlus/Template/ImageRepository/Colorful.png');
	background-repeat: no-repeat;
	background-position: center top
}
.fancyButton604.fancyButton:hover, .fancyButton604.fancyButton:focus, .fancyButton604.fancyButton:active, .fancyButton604.fancyButton.hover {
	background-image: url('https://housingportal.anaheim.net/S8WebApp/Customizations/CivicPlus/Template/ImageRepository/Colorful_H.png');
	background-repeat: no-repeat
}
.fancyButton604.fancyButton:link>span, .fancyButton604.fancyButton:visited>span, .fancyButton604div.fancyButton>span {
}
.fancyButton604.fancyButton:hover>span, .fancyButton604.fancyButton:focus>span, .fancyButton604.fancyButton:active>span, .fancyButton604.fancyButton.hover>span {
}
.fancyButton604.fancyButton .text {
	color: #6e6e6e;
	font-size: 1.1em;
	font-family: "Open Sans",Arial, Helvetica, sans-serif;
	text-align: center;
	font-style: regular;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left top
}
.fancyButton604.fancyButton:hover .text, .fancyButton604.fancyButton:focus .text, .fancyButton604.fancyButton:active .text, .fancyButton604.fancyButton.hover .text {
	color: #e85d0c;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left top
}
.fancyButton604.fancyButton .textStyle1 {
	color: #515358;
	font-size: 1.3em;
	font-family: "Open Sans",Arial, Helvetica, sans-serif;
	padding-bottom: 6px;
	font-weight: 700;
	text-decoration: none
}
.fancyButton604.fancyButton:hover .textStyle1, .fancyButton604.fancyButton.hover .textStyle1 {
	text-decoration: none
}
.fancyButton605.fancyButton:link, .fancyButton605.fancyButton:visited, .fancyButton605div.fancyButton {
	padding-top: 160px;
	background-image: url('https://housingportal.anaheim.net/S8WebApp/Customizations/CivicPlus/Template/ImageRepository/Slides.png');
	background-repeat: no-repeat;
	background-position: center top
}
.fancyButton605.fancyButton:hover, .fancyButton605.fancyButton:focus, .fancyButton605.fancyButton:active, .fancyButton605.fancyButton.hover {
	background-image: url('https://housingportal.anaheim.net/S8WebApp/Customizations/CivicPlus/Template/ImageRepository/Slides_H.png');
	background-repeat: no-repeat
}
.fancyButton605.fancyButton:link>span, .fancyButton605.fancyButton:visited>span, .fancyButton605div.fancyButton>span {
}
.fancyButton605.fancyButton:hover>span, .fancyButton605.fancyButton:focus>span, .fancyButton605.fancyButton:active>span, .fancyButton605.fancyButton.hover>span {
}
.fancyButton605.fancyButton .text {
	color: #6e6e6e;
	/*font-size: 1.1em;*/
	font-family: "Open Sans",Arial, Helvetica, sans-serif;
	text-align: center;
	font-style: regular;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left top
}
.fancyButton605.fancyButton:hover .text, .fancyButton605.fancyButton:focus .text, .fancyButton605.fancyButton:active .text, .fancyButton605.fancyButton.hover .text {
	color: #e85d0c;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left top
}
.fancyButton605.fancyButton .textStyle1 {
	color: #515358;
	font-size: 1.3em;
	font-family: "Open Sans",Arial, Helvetica, sans-serif;
	padding-bottom: 6px;
	font-weight: 700;
	text-decoration: none
}
.fancyButton605.fancyButton:hover .textStyle1, .fancyButton605.fancyButton.hover .textStyle1 {
	text-decoration: none
}
.fancyButton606.fancyButton:link, .fancyButton606.fancyButton:visited, .fancyButton606div.fancyButton {
	padding-top: 160px;
	background-image: url('https://housingportal.anaheim.net/S8WebApp/Customizations/CivicPlus/Template/ImageRepository/Police.png');
	background-repeat: no-repeat;
	background-position: center top
}
.fancyButton606.fancyButton:hover, .fancyButton606.fancyButton:focus, .fancyButton606.fancyButton:active, .fancyButton606.fancyButton.hover {
	background-image: url('https://housingportal.anaheim.net/S8WebApp/Customizations/CivicPlus/Template/ImageRepository/Police_H.png');
	background-repeat: no-repeat
}
.fancyButton606.fancyButton:link>span, .fancyButton606.fancyButton:visited>span, .fancyButton606div.fancyButton>span {
}
.fancyButton606.fancyButton:hover>span, .fancyButton606.fancyButton:focus>span, .fancyButton606.fancyButton:active>span, .fancyButton606.fancyButton.hover>span {
}
.fancyButton606.fancyButton .text {
	color: #6e6e6e;
	/*font-size: 1.1em;*/
	font-family: "Open Sans",Arial, Helvetica, sans-serif;
	text-align: center;
	font-style: regular;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left top
}
.fancyButton606.fancyButton:hover .text, .fancyButton606.fancyButton:focus .text, .fancyButton606.fancyButton:active .text, .fancyButton606.fancyButton.hover .text {
	color: #e85d0c;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left top
}
.fancyButton606.fancyButton .textStyle1 {
	color: #515358;
	font-size: 1.3em;
	font-family: "Open Sans",Arial, Helvetica, sans-serif;
	padding-bottom: 6px;
	font-weight: 700;
	text-decoration: none
}
.fancyButton606.fancyButton:hover .textStyle1, .fancyButton606.fancyButton.hover .textStyle1 {
	text-decoration: none
}
.fancyButton603.fancyButton:link, .fancyButton603.fancyButton:visited, .fancyButton603div.fancyButton {
	padding-top: 160px;
	background-image: url('https://housingportal.anaheim.net/S8WebApp/Customizations/CivicPlus/Template/ImageRepository/Construction.png');
	background-repeat: no-repeat;
	background-position: center top
}
.fancyButton603.fancyButton:hover, .fancyButton603.fancyButton:focus, .fancyButton603.fancyButton:active, .fancyButton603.fancyButton.hover {
	background-image: url('https://housingportal.anaheim.net/S8WebApp/Customizations/CivicPlus/Template/ImageRepository/Construction_H.png');
	background-repeat: no-repeat
}
.fancyButton603.fancyButton:link>span, .fancyButton603.fancyButton:visited>span, .fancyButton603div.fancyButton>span {
}
.fancyButton603.fancyButton:hover>span, .fancyButton603.fancyButton:focus>span, .fancyButton603.fancyButton:active>span, .fancyButton603.fancyButton.hover>span {
}
.fancyButton603.fancyButton .text {
	color: #6e6e6e;
	/*font-size: 1.1em;*/
	font-family: "Open Sans",Arial, Helvetica, sans-serif;
	text-align: center;
	font-style: regular;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left top
}
.fancyButton603.fancyButton:hover .text, .fancyButton603.fancyButton:focus .text, .fancyButton603.fancyButton:active .text, .fancyButton603.fancyButton.hover .text {
	color: #e85d0c;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left top
}
.fancyButton603.fancyButton .textStyle1 {
	color: #515358;
	font-size: 1.3em;
	font-family: "Open Sans",Arial, Helvetica, sans-serif;
	padding-bottom: 6px;
	font-weight: 700;
	text-decoration: none
}
.fancyButton603.fancyButton:hover .textStyle1, .fancyButton603.fancyButton.hover .textStyle1 {
	text-decoration: none
}










/* SHARE LEFT BUTTONS 
.widgetBody {
	background-color:#969699;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	padding:.5em;
	left: 0px;
	top: 154.4px;
	position: fixed;
	z-index: 100;
	visibility:hidden;
}*/
.widgetBody {
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	padding:.5em;
	
	
	z-index: -1;
	
}
.widgetBody.widgetItem, .skin41.widget li.widgetItem {
    border: 0 none;
    padding-top: 0.25em;
    padding-bottom: 0.25em;
    color: #2d2c33;
    font-size: 0.9em;
}
.skin41.widget .widgetItem, .skin41.widget li.widgetItem a {
	color:#000;
}

.widgetShare .widgetShareFacebook{background-position:0 -75px}
.widgetShare .widgetShareTwitter{background-position:0 -225px}
.widgetShare .widgetShareGooglePlus{background-position:0 -100px}
.widgetShare .widgetSharePinterest{background-position:0 -150px}
.widgetShare .widgetShareDelicious{background-position:0 -50px}
.widgetShare .widgetShareStumbleUpon{background-position:0 -175px}
.widgetShare .widgetShareBlogger{background-position:0 -25px}
.widgetShare .widgetShareLinkedIn{background-position:0 -125px}
.widgetShare .widgetShareYahoo{background-position:0 -275px}
.widgetShare .widgetShareWindowsLive{background-position:0 -250px}
.widgetItem{position:relative}

.widgetShare.widgetBody a {
	background-image:url('https://housingportal.anaheim.net/S8WebApp/Customizations/CivicPlus/Template/ImageRepository/SocialIconSprite.png');
	background-repeat:no-repeat;
	display:block;
	line-height:16px;
	padding-left:22px;
	text-align:left;
	text-decoration:none;
	white-space:nowrap}
/* SHARE LEFT BUTTONS END*/







/* CIVICPLUS COPIED CSS ENDS HERE */
table.BlueYellowTable
{
	border-collapse: collapse;
	width:100%;
}

table.BlueYellowTable tr td,
table.BlueYellowTable tr th,
table.BlueYellowTable tbody tr td,
table.BlueYellowTable tbody tr th
{
	padding:5px;
	background-color:#FFFFEF;
	border:1px solid #EEE;
	vertical-align:top;
}

table.BlueYellowTable tr:nth-child(even) td,
table.BlueYellowTable tbody tr:nth-child(even) td
{
	background-color:#FFFFD6;
}

table.BlueYellowTable tr.BlueYellowTableHeader td,
table.BlueYellowTable tr.BlueYellowTableHeader th,
table.BlueYellowTable tbody tr.BlueYellowTableHeader td,
table.BlueYellowTable tbody tr.BlueYellowTableHeader th,
table.BlueYellowTable thead tr th
{
	color:#FFFFFF;
	background-color:#115097;
	border:1px solid #EEE;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
}

table.BlueWhiteTable
{
	border-collapse: collapse;
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
}

table.BlueWhiteTable thead tr th,
table.BlueWhiteTable tr th
{
	font-weight:normal;
	color:#FFFFFF;
	background-color:#115097;
	vertical-align:middle;
	text-align:left;
	font-size:9pt;
	padding:4pt 4pt 4pt 5pt;
}

table.BlueWhiteTable tr td,
table.BlueWhiteTable tbody tr td
{
	padding:4pt;
	background-color:#FFFFFF;
	border:1px solid #EEE;
	vertical-align:top;
	border-left:none;
	border-right:none;	
	font-size:8pt;	
}